/**
 * MCHOA customizations 
 * WPForms plug-in customization
 **/

 /* WP Forms buttons */
.wpforms-submit-container button {
	font-size: var(--astra-body-font-size);
	border-radius: var(--mc-button-border-radius)
}

/* Initial field looks */
.wpforms-container input[type=date],
.wpforms-container input[type=datetime],
.wpforms-container input[type=datetime-local],
.wpforms-container input[type=email],
.wpforms-container input[type=month],
.wpforms-container input[type=number],
.wpforms-container input[type=password],
.wpforms-container input[type=range],
.wpforms-container input[type=search],
.wpforms-container input[type=tel],
.wpforms-container input[type=text],
.wpforms-container input[type=time],
.wpforms-container input[type=url],
.wpforms-container input[type=week],
.wpforms-container select,
.wpforms-container textarea {
	background: var(--mc-form-field-background-color);
	border-style: solid;
	border-color: var(--mc-border-color);
	border-width: 1px;
	border-radius: 3px;
	color: var(--mc-text-color);
}

/* On focus field looks */
.wpforms-container input:focus,
.wpforms-container select:focus,
.wpforms-container textarea:focus {
	outline: none;
	border-color: var(--ast-global-color-1);
}

/* Don't allow resizing the Message box */
.wpforms-container textarea {
    resize: none;
}
/* Message box fixed height */
.wpforms-container .wpforms-field-textarea textarea.wpforms-field-medium {
	height: 136px;
}

/* Button size & font size */
.wpforms-container button {
	padding: 15px 34px;
	font-size: 16px;
}